groovy.sql

## Interface ExpandedVariable

-     public interface ExpandedVariable

  Identifies a variable to be expanded into the sql string rather than representing a placeholder.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getObject()`

- - ### Method Detail

    - #### getObject

          java.lang.Object getObject()